/* 会社概要
////////////////////////////////*/


/* h1画像
--------------------------------*/
#contents #main h1 {
position:relative;
overflow:hidden;
width:662px;
height:86px;
}


/* 言語切替ボタン
--------------------------------*/
span.language {
position:relative;
display:block;
height:20px;
margin:-53px 20px 0 0;
text-align:right;
}


.section {/*会社概要テーブルを上に引き上げる為にposition付加*/
position:relative;
}


/* 会社概要テーブル
--------------------------------*/

[data-category="company"] table th {
	background-color:#fff;
}

[data-category="company"] table th, table td {
    border: none;
}


.about {
position:relative;
width:100%;
margin-top:-22px;
}

.about th {
padding:22px 0 23px;
vertical-align:top;
text-align:left;
line-height:2;
background:url(../../../common/img/line_dotted.jpg) repeat-x left bottom;
}


.about td {
padding:22px 0 23px 22px;
vertical-align:top;
text-align:left;
line-height:2;
background:url(../../../common/img/line_dotted.jpg) repeat-x left bottom;
}

.about .last th {/*ボーダーなしth*/
padding:22px 0;
background:none;
}

.about .last td {/*ボーダーなしtd*/
padding:22px 0 22px 22px;
background:none;
}

.about td em {/*赤文字*/
color:#f00;
}

.about a {/*テーブル内リンク色*/
color:#5388ba;
}

dl.board {/*役員*/
overflow:hidden;
width:100%;
}

dl.board dt {/*役職名*/
clear:left;
float:left;
width:8em;
}

dl.board dd {/*役員姓名*/
margin-left:8em;
}


/* 本社移転
--------------------------------*/
#contents #main #newoffice{
	margin-bottom:40px;
}
#contents #main #newoffice *{
	padding:0px;
	margin:0px;
}
#contents #main #newoffice h2{
	font-weight:bold;
	font-size:14px;
}
#contents #main #newoffice .newoffice_text{
	margin-top:15px;
}
#contents #main #newoffice h3{
	margin-top:15px;
	font-weight:bold;
}
#contents #main #newoffice .newoffice_data{
	background-color:#F6F6F6;
	padding:20px;
	margin-top:15px;
}
#contents #main #newoffice .newoffice_data .newoffice_pic{
	width:620px;
}
#contents #main #newoffice {
	width:620px;
}

#contents #main #newoffice .newoffice_data .newoffice_pic img{
	display:block;
	margin-top:10px;
	margin-right:10px;
	padding:2px;
	background-color:#ffffff;
	border:1px solid #dfdfdf;
	float:left;
}
#newoffice a {/*テーブル内リンク色*/
color:#5388ba;
}

#contents #main #newoffice #map1{
	height:330px;
	margin-top:10px;
	margin-bottom:5px;
	background-color:#ffffff;
	border:1px solid #DFDFDF;
}
#contents #main #newoffice .newoffice_pic_txt{
	width:620px;
}
#contents #main #newoffice .newoffice_pic_txt li{
	width:188px;
	float:left;
	margin-right:10px;
}
